心血来潮想看下 solo 老版本,然后按照教程进行搭建时(使用 docker),总会报latke配置异常,换用新版本启动则没问题,各位师傅有清楚的嘛

求教 solo 2.9.x 的搭建

心血来潮想看下 solo 老版本,然后按照教程进行搭建时(使用 docker),总会报latke配置异常,换用新版本启动则没问题,各位师傅有清楚的嘛

  • Solo

    Solo 是一款小而美的开源博客系统,专为程序员设计。

    Solo 有着非常活跃的社区,可将文章作为帖子推送到社区,来自社区的回帖将作为博客评论进行联动。

    这是一种全新的网络社区体验,让热爱记录和分享的你不再感到孤单!
    具体细节请浏览 B3log 构思

    878 引用 • 6715 回帖 • 669 关注
  • Q&A

    提问之前请先看《提问的智慧》,好的问题比好的答案更有价值。

    1318 引用 • 8601 回帖 • 578 关注
回帖
请输入回帖内容...